Debian Bug report logs - #334543
ITA: jwhois -- Improved Caching Whois client

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Peter Karlsson <peterk@debian.org>

Date: Tue, 18 Oct 2005 16:18:03 UTC

Owned by: Paul Dwerryhouse <paul@dwerryhouse.com.au>

Severity: normal

Fixed in version jwhois/3.2.3-3

Done: Paul Dwerryhouse <paul@dwerryhouse.com.au>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#334543; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Peter Karlsson <peterk@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Peter Karlsson <peterk@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: jwhois -- Improved Caching Whois client
Date: Tue, 18 Oct 2005 17:08:13 +0100
Package: wnpp
Severity: normal

I intend to orphan the jwhois package, both as Debian maintainer, Debian
volatile maintainer and upstream maintainer.

The package description is:
 GNU jwhois is an Internet Whois client that queries hosts for
 information according to RFC 954 - NICNAME/WHOIS. JWHOIS is configured
 via a configuration file that contains information about all known Whois
 servers. Upon execution, the host to query is selected based on the
 information in the configuration file.
 .
 The configuration file is highly customizable and makes heavy use of
 regular expressions.



Changed Bug title. Request was from Paul Dwerryhouse <paul@dwerryhouse.com.au> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Paul Dwerryhouse <paul@dwerryhouse.com.au>. Request was from AnĂ­bal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from Paul Dwerryhouse <paul@dwerryhouse.com.au> to Paul Dwerryhouse <paul@dwerryhouse.com.au>. Request was from damog@cerdita.damog.net (David Moreno Garza) to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Paul Dwerryhouse <paul@dwerryhouse.com.au>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Peter Karlsson <peterk@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 334543-close@bugs.debian.org (full text, mbox):

From: Paul Dwerryhouse <paul@dwerryhouse.com.au>
To: 334543-close@bugs.debian.org
Subject: Bug#334543: fixed in jwhois 3.2.3-3
Date: Sat, 19 Nov 2005 04:47:11 -0800
Source: jwhois
Source-Version: 3.2.3-3

We believe that the bug you reported is fixed in the latest version of
jwhois, which is due to be installed in the Debian FTP archive:

jwhois_3.2.3-3.diff.gz
  to pool/main/j/jwhois/jwhois_3.2.3-3.diff.gz
jwhois_3.2.3-3.dsc
  to pool/main/j/jwhois/jwhois_3.2.3-3.dsc
jwhois_3.2.3-3_alpha.deb
  to pool/main/j/jwhois/jwhois_3.2.3-3_alpha.deb
jwhois_3.2.3-3_i386.deb
  to pool/main/j/jwhois/jwhois_3.2.3-3_i386.deb
jwhois_3.2.3-3_sparc.deb
  to pool/main/j/jwhois/jwhois_3.2.3-3_sparc.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 334543@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Paul Dwerryhouse <paul@dwerryhouse.com.au> (supplier of updated jwhois package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 26 Oct 2005 15:53:14 +1000
Source: jwhois
Binary: jwhois
Architecture: source i386 alpha sparc
Version: 3.2.3-3
Distribution: unstable
Urgency: low
Maintainer: Paul Dwerryhouse <paul@dwerryhouse.com.au>
Changed-By: Paul Dwerryhouse <paul@dwerryhouse.com.au>
Description: 
 jwhois     - Improved Caching Whois client
Closes: 325177 331316 331317 334543 336512 337182
Changes: 
 jwhois (3.2.3-3) unstable; urgency=low
 .
   * Adopted jwhois (Closes: #334543)
   * Implemented dpatch
   * Romain Francoise's patch for uninitialised cachestr (Closes: #325177)
   * Added "80.248.64.0/20" to jwhois.conf file (Closes: #331316)
   * Added "58.140.0.0/14" to jwhois.conf file (Closes: #331317)
   * Added "62.114.0.0/16" to jwhois.conf file (Closes: #336512)
   * Added dpatch to build-depends.
   * Added section to jwhois.info file
   * Fixed FSF address.
   * Removed CVS dir from debian dir.
   * Fixed typo in doc/jwhois.1 (Closes: #337182)
Files: 
 0a61cb84e2a83826c1d46314447020f7 605 net optional jwhois_3.2.3-3.dsc
 df68ee1685dde2bcf3dcbd3a82d01969 4047 net optional jwhois_3.2.3-3.diff.gz
 f789edc3f2d0305e35ab72cdf0870861 86924 net optional jwhois_3.2.3-3_i386.deb
 ff763c88c967e7a0114d28abefa1cc81 86898 net optional jwhois_3.2.3-3_sparc.deb
 c6cc5c9f42d892b284bc8ed6a0252b83 93456 net optional jwhois_3.2.3-3_alpha.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFDfxxRipBneRiAKDwRAtrsAJ9CjATzzd1GYyMrUe/Gp9oNKPrhugCdHyDk
L2lUSW1sbs0tekgBVniJvxY=
=lvWU
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 04:27:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 18:56:26 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.